新世紀エヴァンゲリオンバトルオーケストラPORTABLE 買ってみました





密かにエヴァファンのまもすけです。
ヱヴァンゲリヲン:序のときも迷いに迷ったあげくCFWで起動できないため購入を見送っていましたが、PSPの最新ゲーム新世紀エヴァンゲリオンバトルオーケストラPORTABLEはついに耐えきれず購入してしまいました。
UMD専用FW5.55が入っているとかいろんな噂は聞いていますが、我慢しきれず購入したまもすけに神は降臨するか?

Shinseiki_Evangelion_Battle_Orchestra_UMD
ついにバトルオーケストラ購入です。

TEST_BY_CFW5.50GEN
起動は5.50GEN-Bで行いました。

Shinseiki_Evangelion_Battle_Orchestra
んー、エヴァ。

FW5.55UPDATE
確かにUMDには5.55アップデータが入っていました。これでアップデートしないとプレイできません。

FAIL
アップデートしろという指示がくると思いきや、「起動に失敗しました」のメッセージが…

試しに5.00M33で起動させてみたところ、やはり「起動に失敗しました」
3.52M33だとアップデートしろと言われました。
どうやら要求FWだけではない何らかの対策がなされているようです。

ところで、気になるのはこの組み合わせ。

EVA_AND_MOHH_UMD

起動するでしょうか。


Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です